{% extends "base.html" %}
{% block content %}
{% load static %}
<body>
	

	<!-- Jumbotron (Home) -->
	<div class="jumbotron", id="home">
		<div class="container container-jumbotron">
			<h5>Hi, I'm</h5>
			<h1 style="font-size: 84px;">Nabila
				Azzahra</h1>
				<br />
			<a class="btn btn-primary btn-lg" href="#about" role="button">About me</a>
		</div>
	</div>

	<!-- Short description -->
	<div class="container-fluid bg-1 text-center", id="about">
		<h1 class="margin">Who Am I?</h1>
		<img src={% static "img/429194.jpg" %} class="img-responsive img-circle margin" style="display:inline" alt="Photo" width="350" height="350">
		<h2>I'm Nabila Azzahra</h2>
		<p> Perempuan berhijab dan berkacamata yang 
			mempunyai banyak sahabat laki-laki.</br>
			Sangat terbuka dengan orang baru untuk bertukar 
			cerita, pandangan, kebahagiaan, dan kesedihan.
		</p>
		<span></span>
		<a href="#contact" class="btn btn-default btn-lg">Contact me</a>
	</div>

	<!-- Quotes -->
	<div class="container-fluid bg-2 text-center">
		<h3 class="margin"><strong>Tuhan tidak meminta kita untuk berhasil,</br>tetapi meminta kita </br>untuk tetap berusaha</strong></h3>
		<footer class="blockquote-footer" style="font-size:18px;">---2019---</footer>
	</div>

	<!-- Experience -->
	<div class="container-fluid bg-3 text-center">    
		<h2 class="margin">Understanding my Passion</h2>
		<p> Ada perasaan yang berbeda ketika melakukan hal yang kita benar-benar cintai.
			Aku tidak berbeda dengan orang lain.
			Aku dapat bekerja setiap hari untuk hal-hal yang aku cintai.
			Untuk membuat sesuatu yang indah dan dapat membantu orang-orang disekitar.
		</p></br>
		<div class="row">
			<div class="col-sm-4">
				<img src={% static "img/439330.jpg" %} class="img-responsive margin" style="width:100%" alt="Image">
			</div>
			<div class="col-sm-4"> 
				<img src={% static "img/439327.jpg" %} class="img-responsive margin" style="width:100%" alt="Image">
			</div>
			<div class="col-sm-4"> 
				<img src={% static "img/416555.jpg" %} class="img-responsive margin" style="width:100%" alt="Image">
			</div>
		</div>
		<div class="row">
			<div class="col-sm-4">
				<img src={% static "img/316129.jpg" %} class="img-responsive margin" style="width:100%" alt="Image">
			</div>
			<div class="col-sm-4"> 
				<img src={%static "img/439324.jpg" %} class="img-responsive margin" style="width:100%" alt="Image">
			</div>
			<div class="col-sm-4"> 
				<img src={% static "img/439323.jpg" %} class="img-responsive margin" style="width:100%" alt="Image">
			</div>
		</div>
	</div>


</body>
{% endblock %}
